.pageCard {
  border: 1px solid #3b4356;
  border-radius: 14px;
  margin-bottom: 15px;
  box-shadow: 0px 0px 10px 0px #0101014d;
  overflow: hidden;
  &-padding {
    padding: $paddingLarge $paddingMedium*2;
    &-small {
      padding: $paddingMini $paddingMedium;
    }
    &-slim {
      .pageCard {
        &_inner {
          padding: $paddingDefault $paddingMedium * 2;
          &-point {
            left: 20px;
            top: 18px;
          }
          &-title {
            margin-bottom: 0px;
          }
        }
      }
    }
  }
  .pageCard {
    margin-bottom: 0px;
  }
  &-description {
    color: #a6a5a5;
    font-size: .775rem;
  }
  &_inner {
    width: 100%;
    &-background {
      &-light {
        background-color: #1e293f;
      }
    }
    &-title {
      text-transform: uppercase;
      font-weight: 500;
      position: relative;
    }
    &-point {
      position: absolute;
      left: 20px;
      top: 29px;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #00bdc5;
      display: -webkit-box;
      display: flex;
      -webkit-box-align: center;
      align-items: center;
      -webkit-box-pack: center;
      justify-content: center;
      color: #151e2e;
      font-size: .875rem;
    }
  }
  /**
  @deprecated
   */
  &-gradient {
    background: linear-gradient($darkCommonColor 0%, rgb(42, 53, 73) 200px);
  }
  &-dark {
    background-color: #1e293f;
  }
  &-grey {
    background-color: #c6d3d8;
    color: #0f1d35;
  }
}
